blank_issues_enabled: false
contact_links:
    -   name: Feature, Questions & Other
        url: https://github.com/Laravel-Lang/lang/discussions
        about: 'If you have a question or need help using the library, click:'
    -   name: Laravel issue
        url: https://laravel.com/docs
        about: 'If you have a question about your Laravel implementation, ask it in your Laravel project.'
    -   name: Package Manager issue
        url: https://github.com/Laravel-Lang/lang#projects-based-on-this-package
        about: 'If you have a question about the work of a translation manager, ask their developers:'
